Siemens 1LE1001-1AA42-2FB6

Artikelnummer:12.160.758B
Hersteller:Siemens
Hersteller-Nr:1LE1001-1AA42-2FB6
Typbezeichnung:1LE1001-1AA42-2FB6
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+96,86 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
735,73 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 1LE1001-1AA42-2FB6 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SIMOTICS GP 1LE10 IEC-LV-MOTOR IE2.

Detaillierte Produktinformationen:
SIMOTICS GP MOTOR TYPE: 1AV2104A Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Aluminiumgehäuse High Efficiency IE2, im EWR:Mindestwirkungsgrad gem. gült. gesetzl. Regeln beachten! (ab 01.01.2017) 2-polig * Baugr. 100L * 3kW (50Hz) 3,45kW (60Hz) 3kW (60Hz), 50Hz-Leistung 3 AC 50Hz 230VD/400VY * 3 AC 60Hz 460VY IM B 5, Flansch: FF215 (A250) 3 Kaltleiter PTC-für Abschaltung (2 Klemmen) Anschlusskasten seitlich links
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein
Polzahl Wechsler silber 400 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
erweitert gemäß IEC 204-2 gemäß IEC 750 DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
Umgebungstemperatur während Betrieb 134,5 mm
Schwingfestigkeit 95,3 mm A 194 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs 0,8 ... 1,1 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Arbeitsbereichsfaktor Versorgungsspannung 4 V 0,8 ... 1,2
Leistungsfaktor induktiv bei Anzugsleistung der Spule Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja 4 ... 20 mA 187 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 1
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Strom / Ir max. Ja 10 A 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Kennzahl und Kennbuchstabe für Schaltglieder Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 3 A Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 4 800 A kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 25 x 8 300 A
IEC-Timer RFC2013 10 A 0 mm
Tiefe Ja 95 900 A 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 248 mm
Produktbestandteil Ja Nein 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Kunden kauften auch
MEG5775-0460

Merten MEG5775-0460

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9,46 €
9,46 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RST 5-RKT 5-259/0,6 M

Belden-lumberg RST 5-RKT 5-259/0,6 M 12030

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,37 €
21,37 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PANOS INF Q100V 15W 927 LDO SP-GD TL

ZUMTOBEL GROUP DEUTSCHLAND PANOS INF Q100V 15W 927 LDO SP-GD TL 60817544

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
494,64 €
494,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ECOOS2 6600-940 TEC L15 MPO EVG WH

Zumtobel ECOOS2 6600-940 TEC L15 MPO EVG WH 42939112

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
890,29 €
890,29 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7073-4AB11-ZA11D01

Siemens 1LA7073-4AB11-ZA11D01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
403,31 €
403,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1108321370

Metz Connect 1108321370

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
233,77 €
233,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:54